/* footer-mobile.css */

@media (max-width: 767px) {

    footer #footer-holder {
        padding: 48px 20px 20px 20px;
        text-align: center;
    }

    footer #footer-holder .row {
        margin: 0 auto 0 auto;
    }

    footer #footer-holder .row .col {
        width: 100%;
        border-bottom: solid 1px #222222;
        margin-bottom: 12px;
        padding: 0;
    }

     footer ul {
        padding-top: 10px;
     }
    footer li {
        margin-bottom: 20px;
    }

	footer a h3 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		margin-bottom: 20px;
		padding-bottom: 2px;
	}

	footer a h3 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		margin-bottom: 10px;
		padding-bottom: 2px;
	}

    footer a.no-children h3 {
        padding-bottom: 12px;
        border-bottom: solid 1px #222222;
    }

     footer a.no-children:last-child h3 {
        padding-bottom: 0;
        border-bottom: none
    }

	footer a h3.open {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
	}

    footer ul {
        margin-bottom: 20px;
        margin-top: 10px;
        display: none;
    }

    footer div.row.divider {
        padding-top: 0;
        border-top: none;
    }

    footer div.divider ul {
        display: block;
    }

    footer div.row.divider .social {
        float: left;
        margin-left: -10px;
        margin-top: -3px;
    }

    footer div.row.divider .social a {
        margin-right: 11px;
    }

    footer div.row.divider .social a i {
        font-size: 17px;
    }


    footer div.row.divider .social a:hover {
         /*background:  none;*/
    }

    footer div.row.divider .social a:hover i {
         /*color: #fff;*/
    }

    footer a,
    footer a:visited,
    footer a:active,
    footer a:focus {
        font-size: 15px;
        line-height: 20px;
    }

    footer a h3 {
        font-size: 15px;
        line-height: 18px;
    }





}
